html {
    font-size: 10px;
    position: relative;
    min-height: 100%;
    font-family: Arial !important;
}


body {
    font-size: 10px;
    /*margin-bottom: 60px !important;*/
    background-color: #F0F1F7 !important;
    font-family: Arial !important;
}

label {
    color: #737373 !important;
}


/*@media (min-width: 768px) {
    html {
        font-size: 16px;
    }
}*/

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
    box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}


.layoutlogo {
    height: 38px;
   /* margin-left: 2rem;*/
    margin-top: 0em
}

.layoutsupport {
    border: 1px solid #D9D9D9;
    color: #737373;
    cursor: pointer;
    padding: 3px;
}

.layoutbrand {
    color: #7E000A;
    font-size: 20px;
    font-weight: 700;
    margin-left: 6rem;
}

.layoutsubbrand {
    color: #6F749F;
    font-weight: 700;
    margin-left: 6rem;
}

.layoutusername {
    font-weight: bold;
    color: #2D2D2D;
}

.layoutuserrole {
    color: #737373;
    /*margin-top: -10px;*/
}


.home-section {
    position: relative;
    /*min-height: 100vh;*/
    top: 3.5rem;
    left: 8.5rem;
    width: calc(100% - 90px);
    transition: all .5s ease;
    /*z-index: 2;*/
    margin-top: 2em;
    position: absolute
}



.vertical {
    position: absolute;
    height: 3.45em;
    border-left: 1.5px solid grey;
    margin-left: 1.55em;
    margin-top: -2.1rem
}

@media screen and (max-height:930px) {
    .vertical {
        margin-left: 1.6em;
        margin-top: -1.9em;
        height: 3.75em;
    }
}

.homemenu_header {
    color: #D9D9D9;
}

.homemenu_link_name {
    color: #FFF;
    /* font-size: 12px;*/
    margin-left: .25rem !important;
    white-space: nowrap;
    margin-top: .3rem
}

    .homemenu_link_name:hover {
        transform: translateX(2px) !important;
    }

.navheaderalter {
    /*padding-top: 0px !important;*/
    padding: 0px !important
}

.pagetitle {
    color: #000;
    font-weight: bold;
    padding-top: 2px;
}

.pagesubdesc {
    color: #98999B;
}



.btn-primary {
    background-color: #EB0023 !important;
    color: #FFF !important;
    border-color: #EB0023 !important;
    font-weight: bold !important;
}

    .btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary {
        background-color: #B3000F !important;
        border-color: #B3000F !important;
    }

.btn-default {
    background-color: #FFF !important;
    border-color: #EB0023 !important;
    color: #EB0023 !important;
    font-weight: bold !important;
}

    .btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default.active, .open > .dropdown-toggle.btn-default {
        border-color: #B3000F !important;
        color: #B3000F !important;
    }


.form-control {
    color: #2D2D2D !important;
}

.btn-light {
    color: #2D2D2D !important;
}

.fake-input {
    position: relative;
}

    .fake-input img {
        position: absolute;
        top: 5px;
        right: 5px
    }

.cursorpointer {
    cursor: pointer;
}

.actioncommentsscroll {
    overflow-y: scroll;
    min-height: 50px;
    max-height: 200px;
    padding-left: 5px;
    font-size: 12px;
}

.note-editable {
    min-height: 60px !important;
}

::placeholder {
    color: #DDDDDD !important;
    opacity: 1; /* Firefox */
}

/* width */
.actioncommentsscroll::-webkit-scrollbar {
    width: 3px;
}

/* Track */
.actioncommentsscroll::-webkit-scrollbar-track {
    background: #f1f1f1;
}

/* Handle */
.actioncommentsscroll::-webkit-scrollbar-thumb {
    background: #888;
}

    /* Handle on hover */
    .actioncommentsscroll::-webkit-scrollbar-thumb:hover {
        background: #555;
    }

.card-header-dashboard {
    border-bottom: 0px !important;
    background-color: #fff !important;
    padding: 5px 5px 2px 0px !important;
    font-weight: bold;
    margin-left: 0.5rem !important;
}

.card-body {
    padding-top: 5px;
}

.card-projectinfo-body {
    border-top: 1px #D9D9D9 solid;
    padding: 5px 0px 0px 0px !important;
}

.gotodashboard {
    color: #FF0026 !important;
    text-decoration: none;
    font-weight:bold;
}

    .gotodashboard:hover {
        color: #FF0026 !important;
        text-decoration: none;
    }


.tabnavigation_card {
    background-color: #737373 !important;
    font-weight: bold;
    margin-bottom: 10px;
    border: 0px !important;
}

.nav-link {
    color: #fff !important
}

    .nav-link:hover {
        background-color: #EB0023 !important;
        border-color: #EB0023 !important;
        border-bottom: 5px solid #EB0023 !important;
    }

.nav-item > .active {
    background-color: #737373 !important;
    color: #fff !important;
    border-color: #737373 !important;
    border-bottom: 5px solid #EB0023 !important;
    border-radius: 0px !important;
}

.projectnumtitle {
    color: black;
    /*padding-top: 5px;*/
    font-size: 12px !important
}

.divLegend {
    color: #FF0026 !important;
    text-decoration: none !important;
}

.clippy {
    margin-top: -3px;
    position: relative;
    top: 3px;
    width: 30px;
    height: 30px;
}

.divCustom {
    height: 20VH;
    overflow-y: auto;
    overflow-x: hidden !important;
}

.carosuel-label {
    margin: 0px !important;
}

.fa {
    color: #EB0023 !important;
}

    .fa:hover {
        color: #B3000F !important;
    }

.input-group-text, .input-group-text:hover {
    border-radius: 0px !important;
    border-left: none !important;
    color: #414141 !important;
    line-height: 15px !important;
}

.bootstrap-dialog.type-primary .modal-header {
    background-color: #fff !important;
}

.bootstrap-dialog-footer-buttons .btn {
    margin-left: 4px !important;
}

.bredcurmbarrow {
    color: #737373 !important;
}

    .bredcurmbarrow:hover {
        color: #737373 !important;
    }

.carouseltableheader {
    text-align: left;
    color: black;
    font-weight: bold;
    font-size: 12px;
}

.note-editor.note-airframe .note-editing-area .note-editable[contenteditable=false], .note-editor.note-frame .note-editing-area .note-editable[contenteditable=false] {
    background-color: #E9ECEF !important;
}

.pull-right {
    float: right;
}

.table-condensed {
    table-layout: initial !important;
}

.sidebarmenuicon {
    margin-left: 0.8em
}

.homemenuli {
    /*margin-left: 10% !important;*/
}

.note-editable {
    padding-left: .5rem !important;
}

.truncateString {
    max-width: 200px !important;
    white-space: nowrap !important;
    overflow: hidden !important;
    text-overflow: ellipsis !important;
    max-height: 50px !important;
}

.externalprojectwithoutmenu-section {
    position: relative;
    /* min-height: 100vh; */
    top: 4.5rem;
    /*  left: 6rem;
                    width: calc(100% - 110px);
                    transition: all .5s ease; */
    /* z-index: 2; */
}

.bootstrap-select .dropdown-menu {
    min-width: 50% !important
}

.anchortag-link {
    /*margin-top: 3px;*/
    color: #EB0023;
    text-decoration: none;
    cursor: pointer;
}

    .anchortag-link:hover {
        color: #B3000F;
        text-decoration: none;
        cursor: pointer;
    }

.tsalistscroll {
    overflow-y: scroll;
    /* min-height: 150px; */
    max-height: 850px;
    /* padding-left: 5px; */
    /* font-size: 12px; */
}
    /* width */
    .tsalistscroll::-webkit-scrollbar {
        width: 3px;
    }

    /* Track */
    .tsalistscroll::-webkit-scrollbar-track {
        background: #f1f1f1;
    }

    /* Handle */
    .tsalistscroll::-webkit-scrollbar-thumb {
        background: #888;
    }

        /* Handle on hover */
        .tsalistscroll::-webkit-scrollbar-thumb:hover {
            background: #555;
        }

.breadcrumb_rightmargin {
    margin:-5px;
}
